Loading...
Searching...
No Matches
Gudhi::coxeter_triangulation::Integer_combination_iterator Class Reference

Class that allows the user to generate combinations of k elements in a set of n elements. Based on the algorithm by Mifsud. More...

`#include <include/gudhi/Permutahedral_representation/Integer_combination_iterator.h>`

## Detailed Description

Class that allows the user to generate combinations of k elements in a set of n elements. Based on the algorithm by Mifsud.

The documentation for this class was generated from the following file:

- include/gudhi/Permutahedral_representation/Integer_combination_iterator.h